﻿body 
{
  background-color: rgb(85,91,101);
  font-family: Arial;
  font-size: 12px;
  color: rgb(126,133,144);
  padding: 0px;
  margin: 0px;
}

img
{
  border-style: none;
}

h1
{
  font-weight: bold;
  font-size: 12px;
  color: Black;
  text-transform: uppercase;
  padding: 0px;
  margin: 0px;
}

h2
{
  font-weight: normal;
  font-size: 24px;
  color: rgb(0,137,208);
  padding: 0px;
  margin: 0px;
}

.Highlight
{
  color:rgb(85,90,100);
  font-weight: bold;
}

h3
{
  font-weight: bold;
  font-size: 16px;
  color: rgb(0,137,208);
  padding: 0px;
  margin: 0px;
}

h4
{
  font-weight: bold;
  font-size: 14px;
  color: rgb(85,90,100);
  padding: 0px;
  margin: 0px;
}

input, select, textarea
{
  font-family: Arial;
  font-size: 12px;
  color: rgb(99,99,99);
}

.cb
{
  clear: both;
}

.pageAlign
{
  position: absolute;
  top: 0px;
  left: 50%; 
  margin-left: -490px;
  width: 980px;
}

.pageHeader
{
  background-image: url('Images/Master/PageHeader.jpg');
  background-repeat: no-repeat;
  width: 980px;
  height: 161px;
  vertical-align: top;
  text-align: left;
}

.pageFooter
{
  width: 960px;
  background-color: rgb(142,156,167);
  height: 36px;
  font-size: 10px;
  color: White;
  vertical-align: middle;
  padding: 2px 0px 0px 20px;
}

a:link     { color: rgb(0,137,208); text-decoration: none; }
a:visited  { color: rgb(0,137,208); text-decoration: none; }
a:active   { color: rgb(0,137,208); text-decoration: none; }
a:hover    { color: rgb(0,137,208); text-decoration: underline; }


a.menu_footer:link     { color: White; font-size: 10px; text-decoration: none; }
a.menu_footer:visited  { color: White; font-size: 10px; text-decoration: none; }
a.menu_footer:active   { color: White; font-size: 10px; text-decoration: none; }
a.menu_footer:hover    { color: White; font-size: 10px; text-decoration: underline;}

a.login:link     { color: White; font-size: 14px; display: block; height: 25px; padding: 6px 40px 0px 0px; background-image: url('images/Master/icoLogin.png'); background-repeat: no-repeat; background-position: top right; text-decoration: none;}
a.login:visited  { color: White; font-size: 14px; display: block; height: 25px; padding: 6px 40px 0px 0px; background-image: url('images/Master/icoLogin.png'); background-repeat: no-repeat; background-position: top right; text-decoration: none;}
a.login:active   { color: White; font-size: 14px; display: block; height: 25px; padding: 6px 40px 0px 0px; background-image: url('images/Master/icoLogin.png'); background-repeat: no-repeat; background-position: top right; text-decoration: none;}
a.login:hover    { color: White; font-size: 14px; display: block; height: 25px; padding: 6px 40px 0px 0px; background-image: url('images/Master/icoLogin.png'); background-repeat: no-repeat; background-position: top right; text-decoration: underline;}


.pageContent
{
  width: 980px;
  background-color: White;
}

.pnlContacts
{
  font-size: 18px;
  color: White;
  text-align: right;
}

.Seperator
{
  padding: 5px 0px;
  border-bottom: 1px solid rgb(206,206,206);
}

a.back:link     { color: rgb(0,137,208); font-size: 11px; display: block; height: 18px; padding: 10px 0px 0px 35px; background-image: url('images/Global/icoBack.png'); background-repeat: no-repeat; text-decoration: none;}
a.back:visited  { color: rgb(0,137,208); font-size: 11px; display: block; height: 18px; padding: 10px 0px 0px 35px; background-image: url('images/Global/icoBack.png'); background-repeat: no-repeat; text-decoration: none;}
a.back:active   { color: rgb(0,137,208); font-size: 11px; display: block; height: 18px; padding: 10px 0px 0px 35px; background-image: url('images/Global/icoBack.png'); background-repeat: no-repeat; text-decoration: none;}
a.back:hover    { color: rgb(0,137,208); font-size: 11px; display: block; height: 18px; padding: 10px 0px 0px 35px; background-image: url('images/Global/icoBack.png'); background-repeat: no-repeat; text-decoration: underline;}

a.pdf:link     { color: rgb(0,137,208); font-size: 11px; display: block; height: 15px; padding: 2px 0px 0px 25px; background-image: url('images/Global/pdficon_small.gif'); background-repeat: no-repeat; text-decoration: none;}
a.pdf:visited  { color: rgb(0,137,208); font-size: 11px; display: block; height: 15px; padding: 2px 0px 0px 25px; background-image: url('images/Global/pdficon_small.gif'); background-repeat: no-repeat; text-decoration: none;}
a.pdf:active   { color: rgb(0,137,208); font-size: 11px; display: block; height: 15px; padding: 2px 0px 0px 25px; background-image: url('images/Global/pdficon_small.gif'); background-repeat: no-repeat; text-decoration: none;}
a.pdf:hover    { color: rgb(0,137,208); font-size: 11px; display: block; height: 15px; padding: 2px 0px 0px 25px; background-image: url('images/Global/pdficon_small.gif'); background-repeat: no-repeat; text-decoration: underline;}

.FieldName
{
  float: left; 
  width: 110px;
  padding-top: 4px;
}

.FieldEntry
{
  float: left; 
  width: 300px;
}

.FieldsEnd
{
  clear: both;
  height: 4px;
}

.modalBackground 
{
  background-color : black;
  filter           : alpha(opacity=80);
  opacity          : 0.80;         
}

.tooltip {
	display:none;
	background:transparent url(Images/Tips/black_arrow.png);
	font-size:12px;
	height:45px;
	width:169px;
	padding:18px 20px 20px 20px;
	color:#fff;	
	text-align: center;
}

/* style the trigger elements */
#product img {
	border:0;
	cursor:pointer;
	
}


/* Styles for the home page ****************************************************************************** */

.NewsTile
{
  background-image: url('Images/Home/News-Tile.png');
  background-repeat: repeat-y;
  width: 305px;
  height: 175px;
}

.BlogTile
{
  background-image: url('Images/Home/Blog-Tile.png');
  background-repeat: repeat-y;
  width: 330px;
  height: 175px;
}

a.rss:link     { color: rgb(126,133,144); font-size: 11px; display: block; height: 32px; padding: 15px 0px 0px 55px; background-image: url('images/Home/icoRSS.png'); background-repeat: no-repeat; text-decoration: none;}
a.rss:visited  { color: rgb(126,133,144); font-size: 11px; display: block; height: 32px; padding: 15px 0px 0px 55px; background-image: url('images/Home/icoRSS.png'); background-repeat: no-repeat; text-decoration: none;}
a.rss:active   { color: rgb(126,133,144); font-size: 11px; display: block; height: 32px; padding: 15px 0px 0px 55px; background-image: url('images/Home/icoRSS.png'); background-repeat: no-repeat; text-decoration: none;}
a.rss:hover    { color: rgb(126,133,144); font-size: 11px; display: block; height: 32px; padding: 15px 0px 0px 55px; background-image: url('images/Home/icoRSS.png'); background-repeat: no-repeat; text-decoration: underline;}

a.facebook:link     { color: rgb(126,133,144); font-size: 11px; display: block; height: 32px; padding: 15px 0px 0px 55px; background-image: url('images/Home/icoFacebook.png'); background-repeat: no-repeat; text-decoration: none;}
a.facebook:visited  { color: rgb(126,133,144); font-size: 11px; display: block; height: 32px; padding: 15px 0px 0px 55px; background-image: url('images/Home/icoFacebook.png'); background-repeat: no-repeat; text-decoration: none;}
a.facebook:active   { color: rgb(126,133,144); font-size: 11px; display: block; height: 32px; padding: 15px 0px 0px 55px; background-image: url('images/Home/icoFacebook.png'); background-repeat: no-repeat; text-decoration: none;}
a.facebook:hover    { color: rgb(126,133,144); font-size: 11px; display: block; height: 32px; padding: 15px 0px 0px 55px; background-image: url('images/Home/icoFacebook.png'); background-repeat: no-repeat; text-decoration: underline;}

a.twitter:link     { color: rgb(126,133,144); font-size: 11px; display: block; height: 32px; padding: 15px 0px 0px 55px; background-image: url('images/Home/icoTwitter.png'); background-repeat: no-repeat; text-decoration: none;}
a.twitter:visited  { color: rgb(126,133,144); font-size: 11px; display: block; height: 32px; padding: 15px 0px 0px 55px; background-image: url('images/Home/icoTwitter.png'); background-repeat: no-repeat; text-decoration: none;}
a.twitter:active   { color: rgb(126,133,144); font-size: 11px; display: block; height: 32px; padding: 15px 0px 0px 55px; background-image: url('images/Home/icoTwitter.png'); background-repeat: no-repeat; text-decoration: none;}
a.twitter:hover    { color: rgb(126,133,144); font-size: 11px; display: block; height: 32px; padding: 15px 0px 0px 55px; background-image: url('images/Home/icoTwitter.png'); background-repeat: no-repeat; text-decoration: underline;}

.BannerSlider
{
  height: 250px; 
  overflow:hidden;
  width: 771px;
  z-index: 1;
}


/* Styles for the feature page ****************************************************************************** */

.FeatureImage
{
  float: left;
  width: 200px;
}

.FeatureCopy
{
  float: left;
  width: 360px;
  text-align: justify;
}

/* Styles for the faq page ****************************************************************************** */

.QuestionBlock
{
  float: left;
  width: 35px;
  font-size: 18px;
  font-weight: normal;
  color: rgb(0,137,208);
}

.AnswerBlock
{
  float: left;
  width: 740px;
  padding-top: 4px;
}

/* Styles for the About Us page ****************************************************************************** */
.ProfilePic
{
  text-align: left;
  padding-right: 10px;
}

/* CSS for the Main Menu ****************************************************************************** */

a.MainMenu
{
  float: left;
}

a.menu:link     { color: rgb(255,255,255); font-size: 14px; text-decoration: none; display: block; height: 19px; padding-top: 5px;}
a.menu:visited  { color: rgb(255,255,255); font-size: 14px; text-decoration: none; display: block; height: 19px; padding-top: 5px;}
a.menu:active   { color: rgb(255,255,255); font-size: 14px; text-decoration: none; display: block; height: 19px; padding-top: 5px;}
a.menu:hover    { color: rgb(85,91,101); font-size: 14px; text-decoration: none; display: block; height: 19px; padding-top: 5px;}   


a.menu_selected     { color: rgb(0,0,0); font-size: 14px; text-decoration: none; display: block; height: 19px; padding-top: 5px;}

.MenuSpacer
{
  float: left;
  width: 45px;
}

/* Styles for Order Now ****************************************************************************** */
.ProductDiz
{
   float: left;
   width: 320px;
   padding: 4px 40px 0px 0px;
   
}

.ProductShortDiz
{
   float: left;
   width: 280px;
   padding: 4px 40px 0px 0px;
   
}

.ProductQty
{
   float: left;
   width: 80px;
   padding-right: 20px;
}

.ProductShortQty
{
   float: left;
   width: 80px;
}


.ProductAmount
{
   float: left;
   width: 80px;
   padding-top: 4px;
   text-align: right;
}


.ProductTotal
{
   float: left;
   width: 100px;
   padding-top: 4px;
   text-align: right;
}

.ProductTitle
{
  font-size: 14px;
  color:rgb(85,90,100);
  font-weight: bold;
}

.ProductAdd
{
  float: left;
  width: 100px;
  text-align: right;
}

